/* CSS Document */
body{
	background:#e0f2f7 url(http://ue1.17173.itc.cn/2011/juxian/bodyBg.jpg) center top no-repeat;}
	
#header{
	margin-top:0;}
.moreInfo2{
	padding:13px 7px 0 0;}
	
.moreInfo2, .moreInfo2 a{
	font-size:12px;}
	
.moreInfo2 a{
	padding-left:5px;}
.moreInfo2 a:hover{
	text-decoration:underline;}
	
.w702{
	width:702px;}
	
.w700{
	width:700px;}
	
.w218{
	width:218px;}
	
.w216{
	width:216px;}
	
.newestBg{
	background-color:#fff;}                       /*the background color of the newest    (1)   */
	
.newestList{
	margin:5px 0 3px 0;}
	
#netgame{
	padding-top:9px;
	border-top:1px dotted #998c3a;}
	
/*.officalNews h3{
	background:url(http://ue1.17173.itc.cn/2011/juxian//rightH3_02.png) 7px top no-repeat;}*/
	
.officalNews .mainTextR{
	padding:5px 0;}
	
.dateList2 li{
	float:left;
	padding:0 9px 7px 8px;
	text-align:center;
	background:url(http://ue1.17173.itc.cn/2011/juxian//divideLine.jpg) right 3px no-repeat;}
	
.gameDate .mainTextR{
	min-height:340px;
	_height:340px;
	padding-bottom:10px;}
	
.dateListBox{
	margin:0 10px;
	padding-bottom:0px;
	clear:both;
	border-bottom:1px dotted #88a8c0;}
	
.subContent{
	min-height:1285px;
	_height:1285px;
	background:url(http://ue1.17173.itc.cn/2011/juxian/shadeBg4.jpg) left center repeat-y;}
	
.titleText{
	font-weight:bold;
	font-size:16px;
	display:block;
	height:40px;
	line-height:40px;
	margin:0px 13px;
	padding-top:10px;
	text-align:center;
	border-bottom:1px solid #cdd3d6;}
	
.mainCon{
	padding:5px 20px 10px 20px;}
	
/*.titleH3{
	background:url(http://ue1.17173.itc.cn/2011/juxian/rightTitleBgSub.jpg) left top repeat-x;}*/
	
